/* Dev things
================================================== */
        
        html.production #one {
            display: none !important;
        }

        #one {
            position: absolute;
            padding: 10px;
            left: 20px;
            bottom: 75px;
            background-color: rgba(0,0,0,0.8);
            color: white;
            font-size: 11px;
        }
        div .inputChunk {
            opacity: 0.8;
        }
        div .inputChunk .label {
            float: left;
            width: 100px;
            margin: 8px 0 0 0;
        }
        .inputChunk input {
            float: left;
            width: 60px;
            height: 14px;
            margin: 4px 0 0 0;
        }
        div .inputChunk .slider {
            margin: 4px 0 0 8px;
            float: left;
        }

/* Global styles
================================================== */
    

    @CHARSET "UTF-8";

    @font-face {
      font-family: 'HelveticaNeue-Light';
      src: url('../fonts/HelveticaNeue-Light.eot');
      src: url('../fonts/HelveticaNeue-Light.woff') format('woff'),
           url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
    }
    @font-face {
      font-family: 'HelveticaNeue-UltraLight';
      src: url('../fonts/HelveticaNeue-UltraLight.eot');
      src: url('../fonts/HelveticaNeue-UltraLight.woff') format('woff'),
           url('../fonts/HelveticaNeue-UltraLight.svg#HelveticaNeue-UltraLight') format('svg');
    }


    body {
        width: 100%;
        height: 100%;
        overflow: hidden;
        -webkit-user-select: none; /* Chrome/Safari */        
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* IE10+ */    
        font-family: 'HelveticaNeue-Light', sans-serif;
        background-color: #F9F5EF;
        font-size: 13px;
    }

    #gfxHolder, .hidden {display:none;}

    p {
        line-height: 18px;
        margin: 0 auto 6px auto;
        text-align: center;
        color:white;       
        text-shadow: 1px 1px 1px rgba(0,0,0, 0.1);
        /*letter-spacing: 1px;            */
    }

    h2 {
        text-align: center;
        color: white;
        font-size: 22px;        
        text-shadow: 1px 1px 1px rgba(0,0,0, 0.2)        
     }

     a {text-decoration:none;color:white;}
     a:hover {text-decoration: underline;}

    #fwa {
        width:100px;
        height:100px;
        position:fixed;
        bottom:0;
        left:0;      
        z-index:999999;
    }

    .sotd {
        background-image:url('../../img/DayBotLeft.png');
    }

    .potw {
        background-image:url('../../img/fwa_tcea_potw_BtmLeft.png');
    }

    /* Styles for unsupported notice
================================================== */

    #unsupported {
        width:420px;
        position:absolute;
        top:27%;
        left:50%;
        margin-left: -210px;
        z-index:20;
    }

    #unsupported .main {
        height: 310px;
        padding: 135px 0 0 0;
        background : rgba(0, 0, 0, .70) url('../../img/duologue.png') no-repeat center 32px;
        margin-bottom: 40px;
    }

    #unsupported .desc {
        width: 380px;
        height:40px;
        border-top: 1px solid #FFF;
        margin: 0 auto 0 auto;
        padding: 24px 0 0 0;
    }

    #unsupported h2 {
        padding-top: 10px
    }


    /*Mobile unsupported notice
================================================== */

    @media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    
        #unsupported {
        width:300px;
        position:absolute;
        top:15%;
        left:50%;
        margin-left: -150px;
        z-index:20;
        }

        #unsupported .main {
            height: 320px;
            padding: 135px 0 0 0;
            background : rgba(0, 0, 0, .70) url('../../img/duologue.png') no-repeat center 32px;
            background-size: 260px auto;
            margin-bottom: 40px;
        }

        #unsupported .desc {
            width: 280px;
            height:40px;
            border-top: 1px solid #FFF;
            margin: 0 auto 0 auto;
            padding: 24px 0 0 0;
        }

        #unsupported h2 {
            padding-top: 10px
        }

        #fwa {
            display: none;
        }
    }


    /* Retina logo for error
================================================== */

    @media all and (-webkit-min-device-pixel-ratio: 1.5) {
      #unsupported .main {
        background-image: url('../../img/duologue@2x.png');
        background-size: 265px 63px;
      }
    }






    /*Main site styles
================================================== */

    #welcome,
    #end-dialog {
        width:420px;
        position:absolute;
        top:28%;
        left:50%;
        margin-left:-210px;
        z-index:25;
    }

    #welcome .main,
    #end-dialog .main {
        width:420px;
        height: 300px;
        padding: 115px 0 0 0;
        background: rgba(0, 0, 0, .70) url('../../img/duologue.png') no-repeat center 24px;
    }

    #welcome .desc,
    #end-dialog .desc {
        width: 376px;
        /*height:40px;*/
        border-top: 1px solid #FFF;
        margin: 0 auto 0 auto;
        padding: 20px 0 0 0;
        /*background: url('../../img/duologue-intro.png') no-repeat center 19px;*/
    }

    #end-dialog .main {
        height: 255px;
    }

    #end-dialog #restartButton {
        margin-top: 45px;
    }

    #end-dialog .desc p:last-child {
        margin-top: 25px;
    }

    #end-dialog .desc p:last-child a:first-child {
        padding-right: 20px;
    }






    #loading-guide {
        width:420px;
        height:310px;
        position:absolute;
        top:37%;
        left:50%;
        margin-left:-210px;
        z-index:25;
    }

    #loading-guide p {
        color: white;
        font-size: 14px;
    }



    #loading-guide .diagram {
        width:108px;
        height:108px;
        margin:0 auto 25px auto;
        -webkit-border-radius:54px;
        -moz-border-radius:54px;
        background: rgba(0, 0, 0, 0.70) url('../../img/duologue-guide.png') no-repeat center;
    }


        /* Loading spinnaz
================================================== */




/* Animation keyframes - you need to add prefixes */
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg);}
}
 
/* Loading animation container */
.loading {
    position: absolute;
    top:220px;
    left:50%;
    margin: 12px 0 0 -24px;
    width: 48px;
    height: 40px;
    /*margin: -14px 0 0 -14px;*/
}
 
/* Spinning circle (inner circle) */
.loading .masked-circle {
    width: 46px;
    height: 46px;
    border-radius: 23px;
    border: 1px solid white;
}
 
/* Spinning circle mask */
.loading .mask {
    width: 23px;
    height: 23px;
    overflow: hidden;
}

.loading .unmask {
    width: 46px;
    height: 46px;
    overflow: hidden;
}
 
/* Spinner */
.loading .spinner {
    position: absolute;
    left: 1px;
    top: 1px;
    width: 46px;
    height: 46px;
    -webkit-animation: spin 1s infinite linear;
}

.play-icon {
    position: absolute;
    top:220px;
    left:50%;
    margin: 12px 0 0 -24px;
    width: 48px;
    height: 48px;
    border: 1px solid #FFF;
    -webkit-border-radius: 24px;
    -moz-border-radius: 25px;
    background: url('../../img/icon-sprites.png') no-repeat -118px 10px;
}

.play-icon:hover {
    background-color: rgba(0, 0, 0, .35);
    cursor: pointer;
}

.social-container {
    width:307px;
    height:20px;
    position: absolute;
    top: 18px;
    right:0;
    z-index: 1001;
    opacity: 0.8;
}

.social-container:hover {
    opacity: 1;
}

.social-button {
    width: 90px;
    margin-right: 15px;
    float:left;
    text-align: center;
}

.social-button:last-child {
    margin-left: -8px;
}    

.nav-bar {
    position: absolute;
    width:100%;
    height:55px;
    background: rgba(0,0,0,0.8) no-repeat 28px;
    z-index: 1000;
}

.top {
    top:0;
}

.logo {
    position: fixed;
    top: 14px;
    left: 18px;
    width: 337px;
    height: 28px;
    background-image: url('../../img/duologue-logo.png');
}

.nav-bar.bottom {
    bottom:0;
}

.button {
    width: 44px;
    height: 43px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
}

.button:hover {
    background-color: rgba(0, 0, 0, .85);
    cursor: pointer;
}

.t-replay {
    margin: 20px auto 0 auto;
    background: rgba(0, 0, 0, .75) url('../../img/icon-sprites.png') no-repeat 9px 9px;
}

.t-fullscreen {
    width:44px;/*Hack sin bin*/
    background: rgba(0, 0, 0, .55) url('../../img/icon-sprites.png') no-repeat -34px 9px;
    margin: 15px auto 0 auto;
}

.t-close-fullscreen {
    width:43px;/*Hack sin bin*/
    background: rgba(0, 0, 0, .55) url('../../img/icon-sprites.png') no-repeat -78px 9px;
}


/* User controls */

#controls {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 55px;
    background-color: rgba(0,0,0,0.75);
}

/* Wrapper to center controls */
#controls > div {
    width: 583px;
    margin: 0 auto;
}

/* General button styles / contorl containers */
.btn {
    height: 55px;
    width: 76px;
    box-sizing: border-box;
    padding: 18px 20px;
    display: block;
    float: left;
    border: 1px solid #8e8e8d;
    border-top: none;
    border-bottom: none;
    text-align: center;
    font-size: 11px;
    color: #8e8e8d;
    position: relative;
    background-color: rgba(0,0,0,0.45);
}

.director-mode .btn,
.director-mode .slider-container {
    opacity: 0.25;
}


.btn:hover {
    background-color: rgba(255,255,255,.2);
    opacity: 1;
    text-decoration: none;
}

.director-mode .btn:hover {
    opacity: 0.5;
}

#directors-cut {
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 14px;
    opacity: 1 !important;
}

#play-control {
    /*opacity: 1 !important;*/
}

#directors-cut.active {
    color: white;
}

/* End of .btn states */

.btn + .btn {
    margin-left: -1px;
}

/* Camera slider control */

#camera-distance {
    width: 160px;
    margin-top: 12px;
    height: 1px;
    border-bottom: none;
}

#camera-distance .ui-slider-handle {
    width: 8px;
    height: 20px;
    top: -10px;
    margin-left: -4px;
    background-image: none;
    background-color: transparent;
    border: none;
    border-radius: 0;
    outline: none;
    cursor: pointer;
}

#camera-distance .ui-slider-handle:before {
    content: "";
    display: block;
    height: 20px;
    width: 4px;
    background: white;
    margin: 0 auto;
}

.slider-container {
    padding-left: 35px;
    padding-right: 25px;
    position: relative;
    float: left;
    margin: 15px 30px;
}

.label {
    color: white;
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 2px;
}

.label:last-child {
    left: auto;
    right: 0;
}

/* Play / Pause button */

#play-control:before {
    content: "";
    display: block;
    width: 0; 
    height: 0; 
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #8e8e8d;
    
    top: 21px;
    left: 34px;
    position: absolute;
}

#play-control.active:before,
#play-control.active:after {
    content: "";
    border: none;
    display: block;
    width: 1px;
    height: 12px;
    background-color: #e0e0e0;
    position: absolute;
    left: 34px;
    top: 23px;
}

#play-control.active:after {
    left: auto;
    right: 34px;
}

/* Button images */

#lighting {
    background-image: url('../../img/controls/dark.png');
}

#lighting.active {
    background-image: url('../../img/controls/light.png');
}

#camera {
    background-image: url('../../img/controls/jean.png');
}

#camera.active {
    background-image: url('../../img/controls/duologue.png');
}

#directors-cut {
    background-image: url('../../img/controls/director_off.png');
}

#directors-cut.active {
    background-image: url('../../img/controls/director.png');
    background-position: -1px 1px;
}

.link-container {
    position: absolute;
    bottom: 11px;
    right: 45px;
    display: none;
}

.link-container a,
.link-container a img {
    display: block;
    float: left;
}

#itunes-btn {

}

#spotify-btn {
    margin-top: -5px;
    margin-left: 15px;
}


/* Instruction overlay */

#instructions-container {
    background-color: rgba(0,0,0,0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#instructions {
    position: absolute;
    width: 816px;
    bottom: 140px;
    left: 50%;
    margin-left: -408px;
    font-size: 12px;
}

.detail {
    width: auto;
    float: left;
    position: relative;
    color: white;
}

.line {
    width: 1px;
    background: white;
    opacity:0.35;
    display: block;
    position: absolute;
    top: 0;
}

.detail:nth-child(1) {
    margin-left: 20px;
}

.detail:nth-child(1) .line {
    -webkit-transform: rotate(-55deg);
    left: 80px;
    height: 118px;
}

.detail:nth-child(2) {
    margin-left: 105px;
}

.detail:nth-child(2) .line {
    left: 50%;
    height: 60px;
    top: 25px;
}

.detail:nth-child(3) {
    margin-left: 130px;
}

.detail:nth-child(3) .line {
    left: 50%;
    height: 60px;
    top: 25px;
}

.detail:nth-child(4) {
    margin-left: 125px;
}

.detail:nth-child(4) .line {
    left: 50%;
    height: 60px;
    top: 25px;
}

.detail:nth-child(5) {
    
}

.detail:nth-child(5) .annotation {
    position: absolute;
    right: -220px;
    width: 130px;

}

.detail:nth-child(5) .line {
    right: -90px;
    height: 118px;
    top: 0px;
    -webkit-transform: rotate(55deg);
}